1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

2.80 to 2.71 non ta-082

Discussion in 'Sony PSP - Mod and firmware discussion' started by BlkMagic1, Jan 9, 2007.

  1. BlkMagic1

    BlkMagic1 Regular member

    Joined:
    Jun 19, 2006
    Messages:
    1,847
    Likes Received:
    0
    Trophy Points:
    46
    ok havent really been on the the new downgrader (to busy enjoying my 3.03 oe-a') so it downgrades to a 2.71 but if i downgrade a 2.80 to 2.71 can you also downgrade it back to 1.5 too or would that raise the chance at it bricking
     
  2. jarrod40

    jarrod40 Regular member

    Joined:
    Sep 18, 2006
    Messages:
    115
    Likes Received:
    0
    Trophy Points:
    26
    you go to 2.71 then you can eathier downgrade to 1.5(useing the 2.71 to 1.5 downgrader), or run henD then you can put dark alex's other custom FW on called 2.71SE , so you can emulate 1.5 for homebrew with devhook,and use 2.71SE to play the ISO's , but at the moment u can only play 2.71 iso's and umd's , but you will be able to use devhook 0.51 soon to go to 3.02
     
  3. jarrod40

    jarrod40 Regular member

    Joined:
    Sep 18, 2006
    Messages:
    115
    Likes Received:
    0
    Trophy Points:
    26
    now can you tell me how to not be a newbie so i can post more than once every 3 mins , do i just have to keep helping people?
     
  4. BlkMagic1

    BlkMagic1 Regular member

    Joined:
    Jun 19, 2006
    Messages:
    1,847
    Likes Received:
    0
    Trophy Points:
    46
    lol im not a newbie and look your not either i know all about devhook and about 3.03 oe-b custom firmware by dark alex i have 3 psps a 1.5 then a 3.03 oe-b and a 2.80 psp so i just wanted to know will it brick if i tried the downgrader lol sorry if i confused you
     
  5. jarrod40

    jarrod40 Regular member

    Joined:
    Sep 18, 2006
    Messages:
    115
    Likes Received:
    0
    Trophy Points:
    26
    oh yay junior member,oh i wasnt saying ur dumb,i just seen ur a senior member so you would no the answer to my question, well there aint much of a risk in downgrading,but when ever flashing is inviled you can brick :),yea i have 3.02OE-B, but i h8 it,so im going back to devhook(ive got lots of hombrew and half it wont work on 3.02OE-B)
     
  6. Thoatih12

    Thoatih12 Regular member

    Joined:
    Nov 20, 2006
    Messages:
    703
    Likes Received:
    0
    Trophy Points:
    26
    more post you put the higher you are 100 is member and 500 is senior member and i think 2500 is afterdawn addict..
     
  7. mofos

    mofos Member

    Joined:
    Dec 23, 2005
    Messages:
    80
    Likes Received:
    0
    Trophy Points:
    16
    wats the point? jus go all the way down to 1.5, just to make sure it works then put on 3.03 EO-B n start OWNING/PWNING with ur psp
     

Share This Page